[Aliases]
List=C
C=C:\
[Workspace Administrator]
Drawings=Yes
QueryLibrary=Yes
Databases=Yes
Tables=Yes
Queries=Yes
Topologies=Yes
LinkTemplates=Yes
ShowWSpaceOnStartup=Yes
WSpaceDockingView=Yes
WSpaceWindowRect=0,0,0,0
[Work Session]
LogFileActive=Yes
LogFileName=acadmap.log
LogMessageLevel=1
NumberOfOpenDwgs=10
QueryFileDirectory=D:\CHANDPOS\SOFT COPY-CHANDI\PLATES
[External Database Administrator]
DisplayTabsInSingleView=No
OpenDataViewReadOnly=No
SaveDataViewFmtChanges=Yes
KeepDataViewOnTop=No
MdbDriver=Microsoft.Jet.OLEDB.4.0
[Database Types Administrator]
dbfDatabases=Prompt
xlsDatabases=Prompt
dbDatabases=Prompt
[CoordSysOptions Administrator]
IncludeCoordsysInDrawing=1
MapDistUnits=
